/*     750225 : 공백      */
.empty__750225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__750225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__750225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__750225__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__750225__ {height:40px}
}

/*     735295 : 이미지 슬라이드 (메인용), 배너      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__735295__ {max-width:100%;margin:0 auto;box-sizing:border-box; display:none}
.pm-slide_wide__735295__ a {display:block;position:relative;border:none}
.pm-slide_wide__735295__ a img {border:none}
.pm-slide_wide__735295__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__735295__ .item {position:relative}
.pm-slide_wide__735295__ .item img {vertical-align:top}
.pm-slide_wide__735295__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__735295__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__735295__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__735295__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__735295__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#c8c8c7;}
.pm-slide_wide__735295__ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__735295__ .owl-nav [class*='owl-']:hover:before {color:#3e7852;}
.pm-slide_wide__735295__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__735295__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__735295__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__735295__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__735295__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__735295__ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_wide__735295__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__735295__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 2px;background:#ccc;border-radius:30px;transition:opacity 200ms ease, width 0.3s ease;}
.pm-slide_wide__735295__ .owl-dots .owl-dot.active span,
.pm-slide_wide__735295__ .owl-dots .owl-dot:hover span {width:20px;background:#3e7852}

.pm-slide_wide__735295__.empty__735295__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__735295__.build_edit_mode {display:block;}
.pm-slide_wide__735295__.build_edit_mode .item {display:none}
.pm-slide_wide__735295__.build_edit_mode .item img {width:100%}
.pm-slide_wide__735295__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_wide__735295__{border-top:0; display:block;}
	.pm-slide_wide__735295__ .owl-nav .owl-prev {left:15px;}
	.pm-slide_wide__735295__ .owl-nav .owl-next {right:15px;}
	.pm-slide_wide__735295__ .owl-nav [class*='owl-']:before {font-size:30px;}
}
@media (max-width:1023px){
 owl__735295__ {display:none}
.pm-slide_wide__735295__ {display:none}
.pm-slide_wide__735295__ .item {display:none}
.pm-slide_wide__735295__ .owl-nav {display:none}
.pm-slide_wide__735295__ .owl-dots {display:none}
}


/*     870195 : 이미지 (비율형)      */
.img_ratio__870195__ {max-width:100%;vertical-align:top}
.img_ratio__870195__ * {box-sizing:border-box}
.img_ratio__870195__ a {display:block;vertical-align:top}
.img_ratio__870195__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__870195__ img {width:auto}
}
@media (min-width:1024px){
.img_ratio__870195__ {display:none}
.img_ratio__870195__ * {display:none}
.img_ratio__870195__ img {display:none}
}

/*     750785 : 공백      */
.empty__750785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__750785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__750785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__750785__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__750785__ {height:40px}
}

/*     750725 : 빠른 메뉴      */
.quick_menu__750725__ {display:table;width:100%;height:100%;background:#3d3c3c}
.quick_menu__750725__ > a, .quick_menu__750725__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__750725__ .q_icon {display:block}
.quick_menu__750725__ .q_icon img {vertical-align:top}
.quick_menu__750725__ .q_cont {display:block}
.quick_menu__750725__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#fff;line-height:1.2em}
.quick_menu__750725__ .q_cont .q_text {display:none;font-size:13px;font-weight:400;color:#fff;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu__750725__ {display:block}
	.quick_menu__750725__ > a, .quick_menu__750725__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__750725__ .q_icon {display:table-cell;width:60px;height:80px;padding:20px 0 20px 15px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__750725__ .q_cont {display:table-cell;height:80px;padding:20px 15px;vertical-align:middle}
	.quick_menu__750725__ .q_cont .q_title {margin:0 0 5px;font-size:18px}
	.quick_menu__750725__ .q_cont .q_text {display:block}
}

/*     786235 : 공백      */
.empty__786235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__786235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__786235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__786235__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__786235__ {height:20px}
}

/*     786225 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
.pm-board_slide_res__786225__ {}
.pm-board_slide_res__786225__ ul {margin:0 -5px;padding:0}
.pm-board_slide_res__786225__ ul:after {content:'';display:block;clear:both}
.pm-board_slide_res__786225__ ul li {box-sizing:border-box;position:relative;float:left;margin:0;padding:0 5px 10px;list-style-type:none}
.pm-board_slide_res__786225__ ul li a {display:block;overflow:hidden;position:relative;border:none}
.pm-board_slide_res__786225__ ul li a .figure {display:block;position:relative}
.pm-board_slide_res__786225__ ul li a .figure img {width:100%;border:none;vertical-align:top}
.pm-board_slide_res__786225__ ul li a .caption {box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;padding:5px;background:rgba(0,0,0,0.4)}
.pm-board_slide_res__786225__ ul li a .caption .subject {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#fff;text-align:center}
.pm-board_slide_res__786225__ ul li a .caption .cont {display:none;margin-top:10px;font-size:13px;color:#fff;line-height:1.4em;text-align:left;opacity:0}
.pm-board_slide_res__786225__ ul li a:hover .caption {background:rgba(0,0,0,0.7)}

.pm-board_slide_res__786225__ ul li.empty {font-size:14px;color:#363636;line-height:100px;text-align:center}

.pm-board_slide_res__786225__.color_white ul li a .caption {background:rgba(255,255,255,0.8)}
.pm-board_slide_res__786225__.color_white ul li a .caption .subject {color:#444}
.pm-board_slide_res__786225__.color_white ul li a .caption .cont {color:#444}
.pm-board_slide_res__786225__.color_white ul li a:hover .caption {background:rgba(255,255,255,0.9)}
.pm-board_slide_res__786225__.color_black ul li a .caption {background:rgba(0,0,0,0.4)}
.pm-board_slide_res__786225__.color_black ul li a .caption .subject {color:#fff}
.pm-board_slide_res__786225__.color_black ul li a .caption .cont {color:#fff}
.pm-board_slide_res__786225__.color_black ul li a:hover .caption {background:rgba(0,0,0,0.7)}

@media all and (min-width:1024px){
	.pm-board_slide_res__786225__ ul {margin:0 -10px}
	.pm-board_slide_res__786225__ ul li {padding:0 10px 20px}
	.pm-board_slide_res__786225__ ul li a .caption {
		height:39px;padding:10px;transition:all .3s ease;
	}
	.pm-board_slide_res__786225__ ul li a .caption .cont {display:block;transition:all .3s ease}
	.pm-board_slide_res__786225__ ul li a:hover .caption {height:100%}
	.pm-board_slide_res__786225__ ul li a:hover .caption .cont {opacity:1}
}

/*     750765 : 공백      */
.empty__750765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__750765__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__750765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__750765__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__750765__ {height:40px}
}

/*     750865 : 빠른 메뉴      */
.quick_menu__750865__ {display:table;width:100%;height:100%;background:#004ca0}
.quick_menu__750865__ > a, .quick_menu__750865__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__750865__ .q_icon {display:block}
.quick_menu__750865__ .q_icon img {vertical-align:top}
.quick_menu__750865__ .q_cont {display:block}
.quick_menu__750865__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.2em}
.quick_menu__750865__ .q_cont .q_text {display:none;font-size:13px;font-weight:400;color:#ffffff;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu__750865__ {display:block}
	.quick_menu__750865__ > a, .quick_menu__750865__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__750865__ .q_icon {display:table-cell;width:60px;height:80px;padding:20px 0 20px 15px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__750865__ .q_cont {display:table-cell;height:80px;padding:20px 15px;vertical-align:middle}
	.quick_menu__750865__ .q_cont .q_title {margin:0 0 5px;font-size:18px}
	.quick_menu__750865__ .q_cont .q_text {display:block}
}

/*     786265 : 공백      */
.empty__786265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__786265__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__786265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__786265__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__786265__ {height:20px}
}

/*     870005 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
.pm-board_slide_res__870005__ {}
.pm-board_slide_res__870005__ ul {margin:0 -5px;padding:0}
.pm-board_slide_res__870005__ ul:after {content:'';display:block;clear:both}
.pm-board_slide_res__870005__ ul li {box-sizing:border-box;position:relative;float:left;margin:0;padding:0 5px 10px;list-style-type:none}
.pm-board_slide_res__870005__ ul li a {display:block;overflow:hidden;position:relative;border:none}
.pm-board_slide_res__870005__ ul li a .figure {display:block;position:relative}
.pm-board_slide_res__870005__ ul li a .figure img {width:100%;border:none;vertical-align:top}
.pm-board_slide_res__870005__ ul li a .caption {box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;padding:5px;background:rgba(0,0,0,0.4)}
.pm-board_slide_res__870005__ ul li a .caption .subject {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#fff;text-align:center}
.pm-board_slide_res__870005__ ul li a .caption .cont {display:none;margin-top:10px;font-size:13px;color:#fff;line-height:1.4em;text-align:left;opacity:0}
.pm-board_slide_res__870005__ ul li a:hover .caption {background:rgba(0,0,0,0.7)}

.pm-board_slide_res__870005__ ul li.empty {font-size:14px;color:#363636;line-height:100px;text-align:center}

.pm-board_slide_res__870005__.color_white ul li a .caption {background:rgba(255,255,255,0.8)}
.pm-board_slide_res__870005__.color_white ul li a .caption .subject {color:#444}
.pm-board_slide_res__870005__.color_white ul li a .caption .cont {color:#444}
.pm-board_slide_res__870005__.color_white ul li a:hover .caption {background:rgba(255,255,255,0.9)}
.pm-board_slide_res__870005__.color_black ul li a .caption {background:rgba(0,0,0,0.4)}
.pm-board_slide_res__870005__.color_black ul li a .caption .subject {color:#fff}
.pm-board_slide_res__870005__.color_black ul li a .caption .cont {color:#fff}
.pm-board_slide_res__870005__.color_black ul li a:hover .caption {background:rgba(0,0,0,0.7)}

@media all and (min-width:1024px){
	.pm-board_slide_res__870005__ ul {margin:0 -10px}
	.pm-board_slide_res__870005__ ul li {padding:0 10px 20px}
	.pm-board_slide_res__870005__ ul li a .caption {
		height:39px;padding:10px;transition:all .3s ease;
	}
	.pm-board_slide_res__870005__ ul li a .caption .cont {display:block;transition:all .3s ease}
	.pm-board_slide_res__870005__ ul li a:hover .caption {height:100%}
	.pm-board_slide_res__870005__ ul li a:hover .caption .cont {opacity:1}
}

/*     869205 : 공백      */
.empty__869205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__869205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__869205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__869205__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__869205__ {height:40px}
}

/*     869215 : 빠른 메뉴      */
.quick_menu__869215__ {display:table;width:100%;height:100%;background:#cfbd01}
.quick_menu__869215__ > a, .quick_menu__869215__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__869215__ .q_icon {display:block}
.quick_menu__869215__ .q_icon img {vertical-align:top}
.quick_menu__869215__ .q_cont {display:block}
.quick_menu__869215__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.2em}
.quick_menu__869215__ .q_cont .q_text {display:none;font-size:13px;font-weight:400;color:#ffffff;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu__869215__ {display:block}
	.quick_menu__869215__ > a, .quick_menu__869215__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__869215__ .q_icon {display:table-cell;width:60px;height:80px;padding:20px 0 20px 15px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__869215__ .q_cont {display:table-cell;height:80px;padding:20px 15px;vertical-align:middle}
	.quick_menu__869215__ .q_cont .q_title {margin:0 0 5px;font-size:18px}
	.quick_menu__869215__ .q_cont .q_text {display:block}
}

/*     869225 : 공백      */
.empty__869225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__869225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__869225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__869225__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__869225__ {height:20px}
}

/*     869575 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
.pm-board_slide_res__869575__ {}
.pm-board_slide_res__869575__ ul {margin:0 -5px;padding:0}
.pm-board_slide_res__869575__ ul:after {content:'';display:block;clear:both}
.pm-board_slide_res__869575__ ul li {box-sizing:border-box;position:relative;float:left;margin:0;padding:0 5px 10px;list-style-type:none}
.pm-board_slide_res__869575__ ul li a {display:block;overflow:hidden;position:relative;border:none}
.pm-board_slide_res__869575__ ul li a .figure {display:block;position:relative}
.pm-board_slide_res__869575__ ul li a .figure img {width:100%;border:none;vertical-align:top}
.pm-board_slide_res__869575__ ul li a .caption {box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;padding:5px;background:rgba(0,0,0,0.4)}
.pm-board_slide_res__869575__ ul li a .caption .subject {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#fff;text-align:center}
.pm-board_slide_res__869575__ ul li a .caption .cont {display:none;margin-top:10px;font-size:13px;color:#fff;line-height:1.4em;text-align:left;opacity:0}
.pm-board_slide_res__869575__ ul li a:hover .caption {background:rgba(0,0,0,0.7)}

.pm-board_slide_res__869575__ ul li.empty {font-size:14px;color:#363636;line-height:100px;text-align:center}

.pm-board_slide_res__869575__.color_white ul li a .caption {background:rgba(255,255,255,0.8)}
.pm-board_slide_res__869575__.color_white ul li a .caption .subject {color:#444}
.pm-board_slide_res__869575__.color_white ul li a .caption .cont {color:#444}
.pm-board_slide_res__869575__.color_white ul li a:hover .caption {background:rgba(255,255,255,0.9)}
.pm-board_slide_res__869575__.color_black ul li a .caption {background:rgba(0,0,0,0.4)}
.pm-board_slide_res__869575__.color_black ul li a .caption .subject {color:#fff}
.pm-board_slide_res__869575__.color_black ul li a .caption .cont {color:#fff}
.pm-board_slide_res__869575__.color_black ul li a:hover .caption {background:rgba(0,0,0,0.7)}

@media all and (min-width:1024px){
	.pm-board_slide_res__869575__ ul {margin:0 -10px}
	.pm-board_slide_res__869575__ ul li {padding:0 10px 20px}
	.pm-board_slide_res__869575__ ul li a .caption {
		height:39px;padding:10px;transition:all .3s ease;
	}
	.pm-board_slide_res__869575__ ul li a .caption .cont {display:block;transition:all .3s ease}
	.pm-board_slide_res__869575__ ul li a:hover .caption {height:100%}
	.pm-board_slide_res__869575__ ul li a:hover .caption .cont {opacity:1}
}

/*     786845 : 공백      */
.empty__786845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__786845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__786845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__786845__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__786845__ {height:0px}
}
@media all and (min-width:1024px){
	.title__786855__ p {display:none;}

}

/*     786855 : 타이틀 텍스트      */
.title__786855__ p {position:relative;margin:0 auto;padding:0;max-width:1100px}
.title__786855__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__786855__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__786855__ p {display:none;}

}



/*     786865 : 공백      */
.empty__786865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__786865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__786865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__786865__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__786865__ {height:0px}
}
@media all and (min-width:1024px){
	.title__786855__ p {display:none;}

}

/*     753035 : 공백      */
.empty__753035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__753035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__753035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__753035__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__753035__ {height:70px}
}
@media all and (max-width:1023px){
         .title__752995__ p {display:none;}

}

/*     752995 : 타이틀 텍스트      */
.title__752995__ p {position:relative;margin:0 auto;padding:0;max-width:1100px}
.title__752995__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__752995__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__752995__ p:before {height:4px;}
	.title__752995__ p > span {padding-right:18px;font-size:30px;}
}
@media all and (max-width:1023px){
         .title__752995__ p {display:none;}

}

/*     753055 : 공백      */
.empty__753055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__753055__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__753055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__753055__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__753055__ {height:30px}
}
@media all and (max-width:1023px){
         .title__752995__ p {display:none;}

}

/*     752805 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__752805__wrap{position:relative;padding:0}
.owl__752805__title_wrap{position:absolute;left:0;top:0;width:250px;height:100%}
.owl__752805__title_wrap dl{margin:0}
.owl__752805__title_wrap dt{line-height:30px;margin:0 0 30px;color:#535353;font-size:27px;font-weight:bold}
.owl__752805__title_wrap dd{line-height:20px;margin:0;color:#535353;font-size:14px}
.owl__752805__title_wrap dd.link_btn{display:inline-block;height:40px;line-height:38px;margin-top:50px;padding:0}
.owl__752805__title_wrap dd.link_btn a{display:block;padding:0 10px;border:1px solid #f1f1f1;box-sizing:border-box;background:#ffffff;color:#f1f1f1;font-weight:bold;font-size:14px;transition:all 0.3s ease}
.owl__752805__title_wrap dd.link_btn a:hover{display:block;padding:0 10px;color:#ffffff;background:#f1f1f1}

.pm-goods_slide_responsive__752805__ {max-width:100%px;margin:0 auto}
.pm-goods_slide_responsive__752805__ a {border:none}
.pm-goods_slide_responsive__752805__ a img {border:1px solid #f1f1f1;box-sizing:border-box;border-radius:10px;}
.pm-goods_slide_responsive__752805__ .item {position:relative}
.pm-goods_slide_responsive__752805__ .item a{display:block;overflow:hidden;position:relative;border-radius:10px; }
.pm-goods_slide_responsive__752805__ .item a:hover:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:calc(100% - 93px);background:rgba(0,0,0, 0.6);z-index:1}
.pm-goods_slide_responsive__752805__ .item img {vertical-align:top}
.pm-goods_slide_responsive__752805__ .item a span.img_wrap{display:block;position:relative}
.pm-goods_slide_responsive__752805__ .item a:hover span.img_wrap:before {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:26px;height:2px;background:#fff;z-index:2;margin:auto}
.pm-goods_slide_responsive__752805__ .item a:hover span.img_wrap:after {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:2px;height:26px;background:#ffb772;z-index:2;margin:auto}
.pm-goods_slide_responsive__752805__ .item .number{display:table;position:absolute;right:12px;top:0;width:49px;height:49px;background:url(/img_up/shop_pds/sportsjj/build/option/best_bg1495684917.png) no-repeat 0 0;color:#ffffff;z-index:2}
.pm-goods_slide_responsive__752805__ .item .number > span{display:table-cell;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__752805__ .item .number > span > span{display:block;line-height:18px;font-size:18px}
.pm-goods_slide_responsive__752805__ .item .caption{position:absolute;left:0;bottom:0;width:100%;padding:10px 10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;box-sizing:border-box;background:#000;color:#fff;text-align:center;z-index:2}
.pm-goods_slide_responsive__752805__ .item .caption span.subject{display:block;font-weight:bold;font-size:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__752805__ .item .caption span.cap_content{display:block;overflow:hidden;height:44px;line-height:22px;font-size:13px}
.pm-goods_slide_responsive__752805__ .item .caption span.cap_content .sijung_price{margin-right:5px;text-decoration:line-through;opacity:0.7}
.pm-goods_slide_responsive__752805__ .item .caption span.cap_content .icon{display:block;text-align:center}
.pm-goods_slide_responsive__752805__ .item .caption span.cap_content .icon img{display:inline-block;width:auto}

.pm-goods_slide_responsive__752805__ .owl-nav {position:absolute;bottom:-100px;left:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__752805__ .owl-nav [class*='owl-'] {display:inline-block;z-index:2;width:34px;height:34px;line-height:34px;color:#b8b8b8;font-size:0}
.pm-goods_slide_responsive__752805__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:34px}
.pm-goods_slide_responsive__752805__ .owl-nav [class*='owl-']:hover {opacity:1;color:#535353}
.pm-goods_slide_responsive__752805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__752805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__752805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__752805__.empty__752805__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (max-width:767px){
	.owl__752805__title_wrap dl{position:relative}
	.owl__752805__title_wrap dt{padding-right:110px}
	.owl__752805__title_wrap dt br,
	.owl__752805__title_wrap dd br{display:none}
	.owl__752805__title_wrap dd{padding-right:75px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.owl__752805__title_wrap dd.link_btn{position:absolute;right:0;top:0;margin-top:0px;height:30px;line-height:28px}
	.owl__752805__wrap{padding-left:0}
	.owl__752805__title_wrap{position:relative;width:100%;height:100%;margin-bottom:30px}
	.pm-goods_slide_responsive__752805__ .owl-nav{position:absolute;left:auto;right:0;bottom:auto;top:-57px}
}

/*     753025 : 공백      */
.empty__753025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__753025__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__753025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__753025__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__753025__ {height:80px}
}

/*     752935 : 타이틀 텍스트      */
.title__752935__ p {position:relative;margin:0;padding:0;}
.title__752935__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__752935__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__752935__ p:before {height:4px;}
	.title__752935__ p > span {padding-right:18px;font-size:30px;}
}

/*     752945 : BLANK 컨텐츠      */
.blank__752945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__752945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__752945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__752945__ {height:15px}
}

/*     752955 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__752955__ {position:relative;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fff}
.pm-goods_album1__752955__ * {box-sizing:border-box}
.pm-goods_album1__752955__ a {display:block;color:#333}
.pm-goods_album1__752955__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__752955__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__752955__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__752955__ ul li {float:left}
.pm-goods_album1__752955__ ul li > a {display:block;position:relative;padding:15px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.pm-goods_album1__752955__ ul li:hover > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #0256d0}

.pm-goods_album1__752955__ .figure {display:block}
.pm-goods_album1__752955__ .figure img {width:100%;vertical-align:top}

.pm-goods_album1__752955__ .caption {display:block;margin-top:10px;padding:0 3px}
.pm-goods_album1__752955__ .caption > span {display:block;margin-top:5px;font-family:'굴림', Gulim;line-height:1.3em}
.pm-goods_album1__752955__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__752955__ .caption > span.goods_name {overflow:hidden;font-size:12px;color:#4f5051;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em}
.pm-goods_album1__752955__ .caption > span.price {font-size:12px;font-weight:bold;color:#000000}
.pm-goods_album1__752955__ .caption > span.soldout {font-size:12px;color:#c40000}
.pm-goods_album1__8173__ .caption > span.icon {margin-top:8px}

@media all and (min-width:1024px){
	.pm-goods_album1__752955__ ul li > a {padding:20px}
	.pm-goods_album1__752955__ .caption {margin-top:12px}
	.pm-goods_album1__752955__ .caption > span.goods_name {font-size:13px}
	.pm-goods_album1__752955__ .caption > span.price {font-size:13px}
	.pm-goods_album1__752955__ .caption > span.soldout {font-size:13px}
}

/*     778225 : 공백      */
.empty__778225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__778225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__778225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__778225__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__778225__ {height:60px}
}

/*     777865 : 고객센터      */
.img_ratio__777865__ {background:#000000}
.img_ratio__777865__ * {box-sizing:border-box}
.img_ratio__777865__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__777865__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__777865__ .img_inner .figure img {vertical-align:top}
.img_ratio__777865__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__777865__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__777865__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__777865__ .img_inner .caption .cont {margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__777865__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__777865__ .img_inner {padding:0 15px}
	.img_ratio__777865__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__777865__ .img_inner .caption .title {font-size:18px}
	.img_ratio__777865__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__777865__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__777865__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__777865__ .img_inner {padding:0 0 0 90px}
	.img_ratio__777865__ .img_inner .figure {width:60px;padding:15px 0}
	.img_ratio__777865__ .img_inner .caption {height:200px;padding:15px 0;padding-left:30px}
	.img_ratio__777865__ .img_inner .caption .title {font-size:24px}
	.img_ratio__777865__ .img_inner .caption .cont {margin-top:5px;font-size:15px}
	.img_ratio__777865__ .img_inner .caption .cs_num {font-size:38px}
}

/*     777825 : 고객센터      */
.img_ratio__777825__ {background:#777777}
.img_ratio__777825__ * {box-sizing:border-box}
.img_ratio__777825__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__777825__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__777825__ .img_inner .figure img {vertical-align:top}
.img_ratio__777825__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__777825__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__777825__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__777825__ .img_inner .caption .cont {margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__777825__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__777825__ .img_inner {padding:0 15px}
	.img_ratio__777825__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__777825__ .img_inner .caption .title {font-size:18px}
	.img_ratio__777825__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__777825__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__777825__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__777825__ .img_inner {padding:0 0 0 90px}
	.img_ratio__777825__ .img_inner .figure {width:60px;padding:15px 0}
	.img_ratio__777825__ .img_inner .caption {height:200px;padding:15px 0;padding-left:30px}
	.img_ratio__777825__ .img_inner .caption .title {font-size:24px}
	.img_ratio__777825__ .img_inner .caption .cont {margin-top:5px;font-size:15px}
	.img_ratio__777825__ .img_inner .caption .cs_num {font-size:28px}
}

